body {
        margin: 0;
        padding: 0;
        background: url(bg_body_home.gif) repeat-y top left #F2F0F0;
        color: #111;
        font: normal 12px/17px arial, verdana, sans-serif;
        text-align: left;
}


/* 2-spalten layout
---------------------------------------- */

#wrapper1 {
        float: left;
	margin: 0 auto;
	width: 1024px;
	border: 1px solid #999;
}

#main {
	background: #e6e6e6;
        width: 1024px;
        float: left;
}

#leftcont {
        width: 200px;
        background: #e6e6e6;
        float: left;
}

#content {
        float: left;
        width: 814px;
        background: #e6e6e6;
        padding: 0 0 50px 0;
        border-top: 1px solid #555;
        font: normal 12px/150% arial, verdana, sans-serif;
}
/*
br, div.clear {
	clear: both;
}
 */


#hinweis {
        display: none;
}
img, a img {
        margin: 0;
        padding: 0;
        border: 0 none;
}

a {
        text-decoration: none;
        color: #c03;
        font-weight: normal;
}
a:hover {
        text-decoration: underline;
}

/* header
---------------------------------------- */

#header {
        margin: 0;
        padding: 0;
        width: 1024px;
        height: 125px;
        background: #e6e6e6;
        position: relative;
}
/*html>body #header {
        height: auto;
        min-height: 125px;
}*/
#header #logo {
        margin: 0;
        padding: 18px 0 19px 0px;
        position: absolute;
        width: 200px;
        background: #fff;
        text-align: center;
        border-right: 1px solid #777;
        border-bottom: 1px solid #333;
        top: 0px;
        left: 0px;
}

#header #nav {
        margin: 0 0 0 200px;
        padding: 0;
        position: relative;
}
h1 {
        margin: 0;
        padding: 9px 0 9px 15px;
        background: #e4e4e4;
        border-left: 1px solid #777;
}
h1 a {
        margin: 0;
        padding: 0;
        font-size: 12px;
        text-decoration: none;
        color: #333;
        font-weight: bold;
}


/* hauptnavigation
---------------------------------------- */

#nav1 {
        margin: 0;
        padding: 0 0 0 3px;
        background: #cc0033;
        border-top: 2px solid #c03;
        border-bottom: 1px solid #333;
}

#nav1 span.no {
        display: none;
        color: #cc0033;
}

#nav1 a {
        margin: 0 9px -1px 0;
        padding: 2px 11px 2px 11px;
        text-decoration: none;
        color: #fff;
        font: bold 11px/20px arial, verdana, sans-serif;

}
#nav1 a:hover {
        text-decoration: none;
        color: #c03;
        background: #fff;
        padding: 2px 11px 2px 11px;
        border-bottom: 1px solid #fff;
}
#nav1 a span.underline {
        color: #fff;
        border-bottom: 1px solid #fff;
}
#nav1 a:hover span.underline {
        color: #c03;
        border-bottom: 1px solid #c03;
}

/* unternavigation
---------------------------------------- */

#nav2 {
        margin: 0;
        padding: 10px 0 5px 15px;
        border-bottom: 1px solid #999;
        font: normal 12px/16px arial, verdana, sans-serif;

}
#nav2 a {
        margin: 0 7px 0 0;
        padding: 0;
        text-decoration: none;
        color: #444;
        font: normal 12px/16px arial, verdana, sans-serif;
}
#nav2 a:hover {
        text-decoration: underline;
}
#nav2 img {
        margin: 0 7px 0 0;
}
#nav2 span {
        margin: 0 7px 0 0;
        padding: 0;
        display: inline;
}

img.flagge1 {
        margin: 8px 2px 0 0;
}

img.flagge2 {
        margin: 8px 10px 0 0;
}


/* 2-spalten styles: left
---------------------------------------- */


#leftcont h2 {
        min-height: 23px;
        margin: 0;
        padding: 0px 8px;
        background: #c03;
        color: #fff;
        text-align: center;
        font: bold 12px/20px arial, verdana, sans-serif;
}

#leftcont h2 a {
        background: #c03;
        color: #fff;
        text-align: center;
        text-decoration: none;
        font: bold 12px/20px arial, verdana, sans-serif;
}

#leftcont h2 a hover {
        background: #c03;
        color: #fff;
        text-align: center;
        text-decoration: none;
}

#fachbereiche {
        margin: 20px 0;
        font: normal 12px/17px arial, verdana, sans-serif;
}

#fachbereiche ul {
        margin: 0;
        padding: 0;
        list-style: none;
        font: normal 12px/17px arial, verdana, sans-serif;
}

#fachbereiche li {
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #bba;
        background: url(navi_li2a.gif) no-repeat left center #ffe;
        font: normal 12px/17px arial, verdana, sans-serif;
}

#fachbereiche p {
        margin: 0;
        padding: 0;
        background:  #fff;
}

#fachbereiche li a {
        margin: 0;
        padding: 1px 5px 0px 20px;
        display: block;
        color: #222;
        background: url(navi_li1b.gif) no-repeat left center #ECEBD7;
        font: normal 12px/17px arial, verdana, sans-serif;
}

#fachbereiche li a:hover {
        color: #000;
        background: url(nav_l2_w.gif) no-repeat left center #ffe;
        text-decoration: none;
}

#fachbereiche img.frei {
        margin: 2px 0 0 0px;
        padding: 0;
        float: none;
        border-bottom: 0px;
        border-left: 0px;
}

#navleft {
        margin: -20px 0px 0px 0px;
        font: normal 12px/17px arial, verdana, sans-serif;
}

#navleft p {
        margin: 0;
        padding: 0;
        background:  #fff;
}

ul#sub1, ul#sub2, ul#sub3, ul#sub4, ul#sub5, ul#sub6, ul#sub7, ul#sub8, ul#sub9 {
        display: none;
}


#navleft ul {
        margin: 0;
        padding: 0;
        list-style: none;
        font: normal 12px/17px arial, verdana, sans-serif;
}

#navleft li {
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #bba;
        background: url(navi_li2a.gif) no-repeat left center #ffe;
        font: normal 12px/17px arial, verdana, sans-serif;
}

#navleft li a {
        margin: 0;
        padding: 1px 5px 1px 25px;
        display: block;
        color: #222;
        background: url(navi_li1b.gif) no-repeat left center #ECEBD7;
        font: normal 12px/17px arial, verdana, sans-serif;
}

#navleft li a:hover {
        color: #000;
        background: url(nav_l2_w.gif) no-repeat left center #ffe;
        text-decoration: none;
}

#navleft ul ul {
        border-top: 1px solid #ccb;
}
#navleft ul ul ul {
        border-top: 1px solid #ddc;
}

#navleft ul ul li {
        border-bottom: 1px solid #ccb;
        background-image: none;
}
#navleft ul ul ul li {
        border-bottom: 1px solid #ddc;
        background-image: none;
}
#navleft ul ul a {
        margin: 0;
        padding: 0 5px 0 35px;
        background: url(navi_li3b.gif) no-repeat left center;
}

#navleft ul ul ul a {
        margin: 0;
        padding: 0 5px 0 45px;
        background: url(navi_li1c.gif) no-repeat left center;
}


#textlinks {
	display: none;
}

#navleft strong {
        display: block;
}

/* css switcher
---------------------------------------- */

#switcher {
        margin: 40px 0;
        padding: 10px;
        background: #ddd;
        border-top: 1px solid #d3d3d3;
        border-bottom: 1px solid #d3d3d3;
}

#switcher a.a0, #switcher a.a1, #switcher a.a2 {
        margin: 0 2px 0 0;
        padding: 1px 6px;
        display: inline;
        border: 1px solid #bbc;
        color: #557;
        background: #fafafa;
        font: bold 12px georgia, times, 'times new roman', serif;
}
#switcher a.a0:hover, #switcher a.a1:hover, #switcher a.a2:hover {
        border: 1px solid #889;
        color: #e60;
        background: #fff;
}
#switcher a.a1 {
        font: bold 15px georgia, times, 'times new roman', serif;
}
#switcher a.a2 {
        font: bold 19px georgia, times, 'times new roman', serif;
}

#switcher a.text {
        margin: 0 5px 0;
        display: inline;
        color: #557;
}
#switcher a.text:hover {
        color: #e50;
        text-decoration: underline;
        border: 0 none;
}

#switcher a:hover {
        border: 1px solid #aab;
        text-decoration: none;
}

#switcher a.a0 {
        background: #e7e7e7;
        color: #778;
}
#switcher a.text2 {
        display: none;
}


/* 2-spalten styles: center
---------------------------------------- */

#content .beitrag {
        position: relative;
        width: auto;
        background: #fff;
        border: 1px solid #c03;
        margin: -1px 0 15px 0;
        padding: 0px 10px 2px 10px;
}

#content .beitrag2 {
        position: relative;
        width: auto;
        background: #fff;
        border: none;
        margin: -1px 0 15px 0;
        padding: 0px;
}

.beitrag h2 {
        position: absolute;
        color: #ffffff;
        background: #33ccff;
        width: 380px;
        margin: -1px 300px 10px -10px;
        padding: 0px 14px;
        min-height: 23px;
        font: bold 12px/20px arial, verdana, sans-serif;
}

.beitrag h3 {
        color: #333;
        background: #fff;
        margin: 6px 150px 0.5em 0;
        padding: 0;
        font: bold 12px/18px arial, verdana, sans-serif;
}
.beitrag h3.nobild {
        color: #333;
        background: #fff;
        margin: 6px 0 0.5em 0;
        padding: 0;
        font: bold 12px/18px arial, verdana, sans-serif;
}

.beitrag h3 span.date {
        color: #c03;
}

.beitrag p {
        margin: 15px 0px 9px 5px;
        padding: 0;

}
.beitrag img {
        margin: 0 -10px 0 0px;
        padding: 0;
        float: right;
        border-bottom: 1px solid #c03;
        border-left: 1px solid #c03;
        position: relative;
}

.beitrag2 img {
        margin: 0 -10px 0 0px;
        padding: 0;
        float: right;
        border-top: 1px solid #c03;
        border-bottom: 1px solid #c03;
        border-left: 1px solid #c03;
        position: relative;
}

.beitrag2 img.frei {
        margin: 0 0px 0 0px;
        padding: 0;
        float: none;
        border: 0px;
}

.beitrag img.links {
        margin: 0 10px 10px 0;
        padding: 0;
        float: left;
        border: 0 none;
        position: relative;
}
.beitrag img.rot {
        margin: 0 10px 10px 0;
        padding: 0;
        float: left;
        border: 1px solid #c03;
        position: relative;
}

/* Formulare im Beitrag */
.beitrag form {
        padding: 0;
        margin: 0;
        border: none;
}
.beitrag form textarea {
	background: #fff;
}

.beitrag input:hover, input:focus, textarea:hover, textarea:focus {
        background: #fff;
}
.beitrag input, textarea {
        padding: 1px;
        margin: 0;
        font: normal 12px arial, verdana, sans-serif;
        border: 1px solid #333;
        background: #fff;
}
.beitrag input.submit {
        padding: 0;
        margin: 0;
        font: normal 11px verdana, arial, sans-serif;
        border: 1px solid #333;
        background: #214152;
        color: #fff;
}
.beitrag input.submit:hover {
        background: #214152;
        color: #fff;
        border: 1px solid #000;
}
/* Grafik in Beitrag ohne border / ohne float: */
.beitrag img.frei {
        margin: 0 0px 0 0px;
        padding: 0;
        float: none;
        border-bottom: 0px;
        border-left: 0px;
}

.beitrag img.dd {
        margin: 0 0px 0 0px;
        padding: 0;
        float: none;
        border: 0 none;
}

.beitrag img.frei0 {
        margin: 0 -10px 0 0px;
        padding: 0;
        float: right;
        border-top: 1px solid #c03; 
        border-bottom: 1px solid #c03;
        border-left: 1px solid #c03;
        position: relative;
}

.beitrag img.frei1 {
        margin: 0 0px 0 0px;
        padding: 0px;
        float: none;
        border: 1px solid #c03;
}

.beitrag table img {
        margin: 0 0px 0 0px;
        padding: 0;
        float: none;
        border: 0px;
}


#content .beitrag a.mehr {
        color: #c03;
        text-decoration:none;
        padding-left: 9px;
        background: url(arrow000.gif) no-repeat 0px 4px #fff;
}

#content .fachlich {
	postion: relative;
        margin: -1px 5px 15px 0;
        padding: 0px 10px 2px 10px;
}

#content a {text-decoration: underline;}



/* footer
---------------------------------------- */

#footer {
        padding: 2px;
        border-top: 1px solid #999;
        border-bottom: 1px solid #999;
        text-align: center;
        color: #fff;
        background: #33ccff;
        clear: both;
        display: block;
}

#footer a {
	text-decoration: none;
	color: #fff;
	font: normal 11px/20px arial, verdana, sans-serif;
}

/* suche
---------------------------------------- */

#search {
        margin: 5px 0 0 0;
        padding: 0;
        font: bold 11px/15px arial, verdana, sans-serif;
        color: #fff;
        position: absolute;
        right: 10px;
        width: 300px;
        text-align: right;
}
fieldset {
        border: 0px solid black;
        margin: 0px;
        padding: 0px;
}
legend {
        display: none;
}
form {
        padding: 0;
        margin: 0;
        border: 0 none;
}
input:hover, input:focus, textarea:hover, textarea:focus {
        background: #fff;
}
input, textarea {
        padding: 1px;
        margin: 0;
        font: normal 12px arial, verdana, sans-serif;
        border: 1px solid #333;
        background: #E6E6E6;
}
input.submit {
        padding: 0;
        margin: 0;
        font: normal 11px verdana, arial, sans-serif;
        border: 1px solid #333;
        background: #557;
        color: #fff;
}
input.submit:hover {
        background: #c30;
        color: #fff;
        border: 1px solid #000;
}


#search a {
        display: inline;
        margin: 0 5px 0 0;
        padding: 0;
        text-decoration: none;
        font: normal 11px/15px arial, verdana, sans-serif;
        color: #224;
}
#search a:hover {
        text-decoration: underline;
}

select {
        background: #EAEFF6;
        font: normal 11px/15px arial, verdana, sans-serif;
}


/* nach oben
---------------------------------------- */

#nachoben {
        text-align: right;
}
#nachoben a {
        text-decoration: none;
        color: #c03;
        font: bold 11px/15px arial, verdana, sans-serif;
        margin: 0;
        padding: 1px 10px;
        border: 1px solid #ccc;
}
#nachoben a:hover {
        text-decoration: none;
        color: #c03;
        background: #eee;
}

/* print
---------------------------------------- */

#print a img {
        margin: 0;
        float: none;
        border: 0 none;
        vertical-align: middle;
        background: #ddd;
}
#print a {
        text-decoration: none;
        color: #c03;
        font: bold 11px/15px arial, verdana, sans-serif;
        margin: 0;
        padding: 3px 5px;
        display: block;
}
#print a:hover {
        text-decoration: none;
        color: #333;
        background: #fff;
}
#print a:hover img {
        background: #c03;
}

/* miscellaneous
---------------------------------------- */

h2.forst {
        background: #336600;  
}

hr {
        color: #999;
        background-color: #999;
        height: 1px;
        border: 0 none;
        clear: both;
}

span.no, a.anone {
         position: absolute;
         left: -9999px;

}
img.noborder {
        border: 0 none;
}

div.fotos img {
        float: none;
        border: 0 none;
        margin: 0;
        display: block;
}

table.fotos img {
        float: none;
        border: 0 none;
        margin: 0;
        display: block;
}

u {
        text-decoration: none;
        border-bottom: 1px solid #bbb;
}


/* Standard-Tags:
---------------------------------------- */

/* acronym: dotted */
acronym {
border-bottom: 1px dotted;
        }

li {
margin-top: 0px;
}


/* Ueberschrift in DL ist fett: */
dt {
        font-weight: bold;
        padding-top: 10px;
}


/* UL-Listen mit Pfeil: */
.arrow {
list-style-image: url(arrow001.gif)
}


/* content:
---------------------------------------- */

/* Schriftgoesse in Tabellen */
#content .beitrag td {
        font: 12px/16px arial, verdana, sans-serif;
}

/* UL-Listen */

#content .beitrag ul {

	margin-top: 8px;
	margin-left: 40px;
}
/* 
.beitrag ul.bild {
	position: relative;
	margin-top: 8px;
	margin-left: 40px;
	margin-right: 300px;
}
 */

/* Link-class mehr in Beiträge mit transparentem Hintergrund */
#content .beitrag a.mehr {
        color: #c03;
        text-decoration:none;
        padding-left: 9px;
        background: url(arrow001.gif) no-repeat 0px 4px;
}


/* Grafik in Beitrag ohne border / ohne float: */
.beitrag img.frei {
        margin: 0 0px 0 0px;
        padding: 0;
        float: none;
        border-bottom: 0px;
        border-left: 0px;
}

/*Grafik mit grauer Umrandung */
.beitrag img.greyborder{
        display: block;
        padding: 5px;
        border: 1px solid #E2E2E2;
}

/* Link-Klassen neu: */
/* Pfeil ohne Unterstreichung im block transparent */
#content .beitrag a.pfeil {
        display: block;
        text-decoration: none;
        color: #222;
        padding: 0 0 0 10px;
        background: url(arrow001.gif) no-repeat 0px 4px;
}


/* rcont:
---------------------------------------- */

#rcont .beitrag a.pfeil {
        display: block;
        text-decoration: none;
        color: #222;
        padding: 0 0 0 10px;
        background: url(arrow001.gif) no-repeat 0px 4px;
}


/* Link-Klassen modifiziert: */
/* Standard Link auch in Marginalspalte in rot */
#rcont .beitrag a {
        text-decoration: none;
        color: #c03;
}
#rcont .beitrag a:hover {
        text-decoration: underline;
        color: #c03;
}


/* Grafik in rechter Spalte ohne border mit Z-index fuer IE: */

#rcont .beitrag img {
        position: relative; z-index: 99;
        float: left;
        margin: 2px 4px 0 -2px;
        padding: 0;
        border-bottom: 0px solid;
        border-left: 0px solid;
}

/* Grafik als block ohne border: */
#rcont .beitrag img.block {
        display: block;
        float: none;
        margin: 5px 0 0 0;
        padding: 0;
        border-bottom: 0px solid;
        border-left: 0px solid;
}

/* TABLE */

table {
        font: normal 12px/16px arial, verdana, sans-serif;
        margin: 10px 0px;
        position: relative;
}
th, td {
        padding: 2px 2px 0px 2px;
        vertical-align: top;

}
caption, th {
        font: bold 12px/16px arial, verdana, sans-serif;

}

html>body table { font: normal 12px/16px arial, verdana, sans-serif;}


div.img {
        margin: 10px 10px 10px 5px;
        padding: 0;
        background: url(/media/3478/bg_image.gif) bottom right no-repeat;
        position: relative;
        float: left;
}

div.img img {
        background-color: #fff;
        border: 1px solid #999;
        margin: -5px 5px 5px -5px;
        padding: 4px;
        float: none;
        position: relative;
}

#content .beitrag a:link {
        color: #c03;
}

#content .beitrag a:active {
        color: #c03;
}


#content .beitrag a:hover {
        color: #000;
}

#content .beitrag a:visited {
        color: #008040;
}




#content .beitrag a.extern {
  background: transparent;
  padding: 0px 23px 0px 0px;
  background: url(extern.gif) right no-repeat; }
#content .beitrag a.extern:visited {
  background: url(extern_visited.gif) right no-repeat; }
#content .beitrag a.extern:hover {
  background: url(extern_hover.gif) right no-repeat; }
#content .beitrag a.extern:active {
  background: url(extern.gif) right no-repeat; }

/*fett in der linken Navigation a:active*/

.navleftb a {
        font: bold 12px/16px helvetica, arial, verdana, sans-serif;
}

/*Ende fett in der linken Navigation a:active*/












